{
    "dc_identifier": "nl.gm1696.2c.2018.1396404-13",
    "dc_title": "commissie Ruimte en Economie 2018-07-04 - Behandelverzoek De Lokale Partij Spiegelhuys, Dammerweg 3 en 4.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2018-07-04. Onderdeel: Behandelverzoek De Lokale Partij Spiegelhuys, Dammerweg 3 en 4..",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/493287",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2024-10-22",
    "foi_publishedDate": "2018-07-04",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1696.2c.2018.1396404-13",
    "dc_externalIdentifier": "1396417",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-07-04",
    "foi_meetingNumber": "1396404",
    "foi_meetingItemNumber": "13",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2018.1396404-13.doc.1",
            "dc_title": "2018-03-06 Brief inwoners over bomenkap Ankeveensepad Nederhorst den Berg",
            "foi_fileName": "2018-03-06_Brief_inwoners_over_bomenkap_Ankeveensepad_Nederhorst_den_Berg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6507443/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2018.1396404-13.doc.2",
            "dc_title": "2018-RI-32 Percelen grond Dammerweg 3 en 4 te Nederhorst den Berg",
            "foi_fileName": "2018-RI-32_Percelen_grond_Dammerweg_3_en_4_te_Nederhorst_den_Berg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6629541/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2018.1396404-13.doc.3",
            "dc_title": "Technische vragen Spiegelhuys De Lokale Partij",
            "foi_fileName": "Technische_vragen_Spiegelhuys_De_Lokale_Partij.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6632787/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2018.1396404-13.doc.4",
            "dc_title": "2018-WB-40 Beantwoording vragen over de percelen Dammerweg 3 en 4 te Nederhorst den Berg",
            "foi_fileName": "2018-WB-40_Beantwoording_vragen_over_de_percelen_Dammerweg_3_en_4_te_Nederhorst_den_Berg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6638699/1"
        }
    ]
}